body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 100%;
	background: #DCE0E4;
}
#loading {
   width:730px;
   height:31px;
   padding:5px;
   position:fixed;
   left:0;
   top:0;
}
#loading div {
    width:0px;
    height:20px;
    background:#FFFFFF;
}
.for_add_line{
}
.for_add_line input{
	border:0px;
}

.success {
	font-size: 14px;
	font-family: "宋体";
	color:#3d5c88;
	background-color:#FFFAD8;
	line-height:35px;
	vertical-align:middle;
	padding-left: 20px;
	margin: 0px 0px;
	border: 1px solid #E2D684;
	text-align: left;
}

.success a {
	color: #3d5c88;
}

.warn_message {
	font-size: 14px;
	font-family: "宋体";
	color:#a13b3b;
	background-color:#FFC8C8;
	height:35px;
	line-height:35px;
	vertical-align:middle;
	padding-left: 20px;
	margin: 0px 0px;
	border: 1px solid #E89090;
	text-align: left;
}

.warn_message a {
	color: #a13b3b;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.title_bgcolor {
	color: #32435c;
}

.title_info {
	color: #ffffff;
	font-size: 12px;
	font-family: "微软雅黑";
	font-weight: 500
}

.button_character {
	color: #ffffff;
	font-size: 14px;
	font-family: "宋体";
	cursor: hand;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}

.input-login {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #b7b7b7;
	width: 100%;
	padding-left: 10px;
	height: 39px;
	line-height: 39px;
	background-color: #ffffff;
	border-color: #9ca6b5;
	border: thin;
}
.input-login_ok {
	font-family: "微软雅黑";
	font-size: 18px;
	width: 100%;
	padding-left: 10px;
	height: 39px;
	line-height: 39px;
	background-color: #ffffff;
	border-color: #9ca6b5;
	border: thin;
}
.error_prompt {
	font-family: "宋体";
	font-size: 12px;
	color: #ff0000;
}

.pro_func {
	font-family: "宋体";
	font-size: 12px;
	color: #32435c;
}

.foot-class {
	font-family: "宋体";
	font-size: 12px;
	color: #5c626a;
}


.prompt_line {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #FFFFFF;
	background-color: #3D5C88;
	padding-left: 20px;
	border:0px;
	text-align: left;
}

.unchecked_status{
color: red
}

.subtable_prompt{
	font-size: 14px;
	font-family: "微软雅黑";
	color: #3D5C88;
	background-color: #f0f0f0;
	padding-left: 20px;
	border:0px;
	text-align: left;
}

.prompt_line_on {
	font-size: 14px;
	font-family: "微软雅黑";
	background-color: #F0F0F0;
	color: #6a6a6a;
	border-left:1px #d2d2d2 solid;
	border-top:1px #d2d2d2 solid;
	border-right:1px #d2d2d2 solid;
	border-bottom:0px;
	text-align: center;
}
.tab_on {
	font-size: 15px;
	font-family: "微软雅黑";
	background-color: #f0f0f0;
	color: #6a6a6a;
	border-left:1px #d2d2d2 solid;
	border-right:1px #d2d2d2 solid;
	border-bottom:2px #6a6a6a solid;
	text-align: center;
	vertical-align:center;
	float: left;
	width: 200px;
	height: 30px;
	cursor: pointer;
}
.tab_off {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #6a6a6a;
	border-left:1px #d2d2d2 solid;
	border-right:1px #d2d2d2 solid;
	border-bottom:0px;
	text-align: center;
	vertical-align:center;
	float: left;
	width: 200px;
	height: 30px;
	cursor: pointer;
}
.href_pro {
	color: #FFFFFF;
	font-size: 14px;
	font-family: "微软雅黑";
}
.add_button {
	background-image: url(../images/add-normal.png);
	background-repeat: no-repeat;
	background-position: 50%;
}
.add_button_big {
	background-image: url(../images/add-normal-big.png);
	background-repeat: no-repeat;
	background-position: 50%;
}
.table_search_line {
	font-size: 12px;
	font-family: "宋体";
	color: #6a6a6a;
	vertical-align: middle;
	background-color: #F0F0F0;
}
.table_search_line input{
	vertical-align:middle;
	
}
.search_button {
	background-image: url(../images/search-normal.png);
	background-repeat: no-repeat;
	width: 43px;
	height: 26px;
	background-position: 50%;
	background-color: #F0F0F0;
	font-size: 12px;
	font-family: "宋体";
	color: #4c87c5;
	cursor: pointer;
}

.table_view {
	border-style: solid;
	border: #d2d2d2;
	border-width: 1px;
}

.formtable {
	border-collapse: collapse;
	margin: 0 auto;
	width: 100%;
	color: #6a6a6a;
	text-align: center;
	font-family: "宋体";
	font-size: 12px;
	background-color: #FFFFFF
}

.formtable tr td {
	border: 1px #d2d2d2 solid;
	padding-left: 3px;
	height: 30px
}
.formtable th {
	border: 1px #d2d2d2 solid;
	padding-left: 3px;
	height: 30px
}
.formtable a {
	font-size: 12px;
	font-family: "宋体";
	text-align: center;
	border: 0;
	color: #4c87c5;
}

.formtable .header {
	font-size: 12px;
	font-family: "宋体";
	font-weight: bold;
	height: 35px;
	text-align: center;
	color: #6a6a6a;
	background-color: #E4F2F6;
}
.formtable th {
	font-size: 12px;
	font-family: "宋体";
	font-weight: bold;
	height: 35px;
	text-align: center;
	color: #6a6a6a;
	background-color: #E4F2F6;
}
.formtable .header2 {
	font-size: 12px;
	font-family: "宋体";
	font-weight: bold;
	border-top:0px;
	height: 35px;
	text-align: center;
	color: #6a6a6a;
	background-color: #f0f0f0;
}
tr.datalistA {
	background-color: #f0f0f0;
	text-align: center;
	font-size: 12px
}

tr.datalistB {
	background-color: #ffffff;
	text-align: center;
	font-size: 12px
}

tr.datalistC {
	text-align: center;
	font-size: 12px;
	color: #bcbcbc
}

tr.datalistOn {
	background-color: #cfebff;
	text-align: center;
	font-size: 12px;
}

.page_selected {
	font-size: 12px;
	font-family: "微软雅黑";
	background-color: #83b5ff;
	border: 1px #83b5ff solid;
	text-align: center;
	padding: 1px;
	color: #ffffff;
}

.page_mouse_on {
	font-size: 12px;
	font-family: "微软雅黑";
	border: 1px #83b5ff solid;
	text-align: center;
	padding: 1px;
	font-weight: bold;
	cursor: pointer;
}

.page_mouse_over {
	font-size: 12px;
	font-family: "微软雅黑";
	border: 1px #ffffff solid;
	text-align: center;
	padding: 1px;
	cursor: pointer;
}

.input-normal {
	font-family: "微软雅黑";
	font-size: 12px;
	height: 20px;
	vertical-align: middle;
	line-height: 20px;
	padding-left: 6px;
	background-color: #ffffff;
	border: 1px solid #d2d2d2;
}
.inputclass {
	font-family: "微软雅黑";
	font-size: 12px;
	height: 20px;
	vertical-align: middle;
	line-height: 20px;
	padding-left: 6px;
	background-color: #ffffff;
	border: 1px solid #d2d2d2;
}
.table_search_line select {
	font-family: "微软雅黑";
	font-size: 12px;
	height: 20px;
	vertical-align: middle;
	line-height: 20px;
	padding-left: 6px;
	background-color: #ffffff;
	border: 1px solid #d2d2d2;
}
.operator {
	font-size: 12px;
	font-family: "宋体";
	text-align: center;
	border: 0;
	color: #4c87c5;
}

.footer {
	font-size: 12px;
	font-family: "微软雅黑";
	text-align: center;
	color: #757575;
}

.inputtable {
	border-collapse: collapse;
	color: #6a6a6a;
	font-family: "宋体";
	font-size: 12px;
	background-color: #FFFFFF;
}

.inputtable tr td {
	border: 1px #d2d2d2 solid;
}

input[type="checkbox"]{
	border:0px;
	border-color: #FFFFFF;
}
.inputtable input[type="radio"]{
	border:0px;
	border-color: #FFFFFF;
}


input[type="radio"]{
	border:0px;
	border-color: #FFFFFF;
}
.check_radio_no_border{
	border:0px;
	border-color: #FFFFFF;
}
.check_radio_no_border input{
	border:0px;
	border-color: #FFFFFF;
}
.inputtable_authority {
	border-collapse: collapse;
	color: #6a6a6a;
	font-family: "宋体";
	font-size: 12px;
	background-color: #FFFFFF;
}


.inputtable_authority tr td {
	border: 0px;
	
}


.subtable {
	background-color: #f8f9f9;
}

.subtable tr td {
	border: 0px;
	font-family: "宋体";
	font-size: 12px;
	padding-left: 6px;
	height: 28px;
	color: #32435c;
}

.tdname {
	width: 150px;
	font-family: "宋体";
	font-weight: bold;
	font-size: 12px;
	padding-left: 6px;
	height: 41px;
	color: #32435c;
	text-align: right;
	vertical-align: middle;
	background-color: #f8f9f9;
}
.tdname2 {
	width: 100px;
	font-family: "宋体";
	font-weight: bold;
	font-size: 12px;
	height: 41px;
	color: #32435c;
	text-align: right;
	vertical-align: middle;
	background-color: #f8f9f9;
}
.tdval {
	background-color: #FFFFFF;
	text-align: left;
	padding-left: 10px;
	font-size: 12px;
	color: black;
	font-family: "微软雅黑";
}
.tdval input {
	background-color: #FFFFFF;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	border: 1px solid #dfe1ec;
}

.tdval textarea {
	background-color: #FFFFFF;
	font-size: 12px;
	font-family: "微软雅黑";
	height: 100px;
	width: 580px;
	padding: 5px 5px;
	border: 1px solid #dfe1ec;
	margin: 5px 10px 5px 0px;
}

.required {
	border: 1px solid #dfe1ec;
	padding-left: 6px;
	font-size: 12px;
	font-family: "微软雅黑";
}

.optionalval {
	border: 1px solid #dfe1ec;
	padding-left: 6px;
	font-size: 12px;
	font-family: "微软雅黑";
}

.usertype_list {
	border: 1px #d2d2d2 solid;
	width: 585px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.bizz_type_class{
	margin-left: 70px;
}
.header_name_a {
	text-align: left;
	vertical-align: middle;
	width: 130px;
	font-family: "宋体";
	font-weight: bold;
	font-size: 12px;
	color: #32435c;
	vertical-align: middle;
}
.role_class{
	margin-left: 70px;
}

.hide_class{
	display: none;
}


/*
菜单来选中状态
*/
.left_item_click_on {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #1F2329;
	border: #FFFFFF;
	background-color: #A3B3D8;
	padding-left: 20px;
	cursor: pointer;
	width: 184px;
}
.left_item_mouse_on {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #1F2329;
	border: #FFFFFF;
	background-color: #A3B3D8;
	padding-left: 20px;
	cursor: pointer;
}
/*
主菜单非选中状态 */
.left_item_click_off {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #455368;
	border: thin;
	border: #FFFFFF;
	background-color: #B6BCCB;
	padding-left: 20px;
	cursor: pointer;
	width: 184px;
}
/*子菜单选中 */
.left_item_child_click_on {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #FFFFFF;
	border: thin;
	border: #FFFFFF;
	background-color: #3D5C88;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 90%;
	padding-left: 44px;
	cursor: pointer;
}
.left_item_single_click_on {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #FFFFFF;
	border: thin;
	border: #FFFFFF;
	background-color: #3D5C88;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 90%;
	padding-left: 22px;
	cursor: pointer;
}
.left_item_child_mouse_on {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #FFFFFF;
	border: thin;
	border: #FFFFFF;
	background-color: #3D5C88;
	padding-left: 44px;
	cursor: pointer;
}
/*子菜单非选中  */
.left_item_child_click_off {
	font-size: 14px;
	font-family: "微软雅黑";
	border: thin;
	color: #686c71;
	border: #FFFFFF;
	background-color: #ECEFF6;
	background-repeat: no-repeat;
	background-position: 90%;
	padding-left: 44px;
	cursor: pointer;
}

.item_hide{
	color:#ffffff;
	height:40px;
	width: 24px;
	background-color: #788BA6;
	background-image: url(../images/jia.png);
	background-repeat: no-repeat;
	background-position: 50%;
}
.item_single{
	color:#ffffff;
	height:40px;
	width: 24px;
	background-color: #788BA6;
	background-image: url(../images/jian.png);
	background-repeat: no-repeat;
	background-position: 50%;
}
.item_show{
	color:#ffffff;
	height:40px;
	width: 24px;
	background-color: #3d5c88;
	background-image: url(../images/jian.png);
	background-repeat: no-repeat;
	background-position: 50%;
}

.tdval select {
	background-color: #ffffff;
	border: 1px solid #d2d2d2;
	padding-left: 6px;
	font-size: 12px;
	font-family: "微软雅黑";
}